unit _mdxfindconst;

interface

uses Windows;

{$WARN UNIT_PLATFORM OFF}
{$WARN SYMBOL_PLATFORM OFF}

const HT:char=char($09);
const CR:char=char($0d);
const LF:char=char($0a);
const SP:char=char($20);
const CRLF:string=char($0d)+char($0a);

const ServerVersion='mdxonline/2.13';
const NextMethod='POST';

const CGIPath='/mdxonline213/_cgi-bin/';

const HomePageAddress='http://home.att.ne.jp/blue/moonlight/index.html';

type
  TFindData=record
    Path,Filename,Title:string;
  end;
  TnFindData=record
    fspos:dword;
    nFullPath,nTitle:string;
  end;
  TSeekData=record
    SessionID:word;
    MaxCount:integer;
    Filename,Title1,Title2:string;
  end;

implementation

end.
